| Home | Libraries | People | FAQ | More

## Class bad_polymorphic_get

boost::bad_polymorphic_get — The exception thrown in the event of a failed application of `boost::polymorphic_get` on the given operand value.

## Synopsis

    // In header: <boost/variant/polymorphic_get.hpp>

    class bad_polymorphic_get : public boost::bad_get {
    public:
      virtual const char * what() const;
    };

## Description

    virtual const char * what() const;